Subject: bug#9877: 24.0.90; `report-emacs-bug' is even more broken now

From: "Drew Adams" <[email-masked]>
Date: Wed, 26 Oct 2011 13:25:35 -0700

> Which is longer and more confusing.

Which is yet another sign that this UI is unclean, inherently confusing, and
overly complicated.

If you have to distinguish `emacs -Q' in various ways in the instructions for
reporting a bug, in order to make things clear, then something is wrong.  Keep
it simple, as before: `C-c C-c y'.